<component name="libraryTable">
  <library name="Bean Validation">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/classmate-1.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/hibernate-validator-5.1.3.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/hibernate-validator-annotation-processor-5.1.3.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/hibernate-validator-cdi-5.1.3.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/jboss-logging-3.1.3.GA.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/classmate-1.0.0-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/hibernate-validator-5.1.3.Final-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/hibernate-validator-annotation-processor-5.1.3.Final-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/hibernate-validator-cdi-5.1.3.Final-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Bean Validation/jboss-logging-3.1.3.GA-sources.zip!/" />
    </SOURCES>
  </library>
</component>